<% if(persons_with_appe.length > 0) { %>
  <!--div class="row">
  <!--div class="col-md-12 col-xs-12"-->
  <span id="nameholders">
    <h2 class="visible-md-block visible-lg-block visible-sm-block hidden-xs-block"><%=: persons_with_appe | length %> <%= __('persons')%> <%= __('with_the')%> <% if (__(':lang') == 'de') { %>
      <%= __('FirstNames')%>
      <% } else{ %>
        <%=: __('FirstName') | downcase %> <% } %> <%= appellation.label%></h2>
        <span class="visible-xs-block hidden-md-block hidden-sm-block">
          <h2><%=: persons_with_appe | length %> <%= __('persons')%> <%= __('with_the')%></h2>
          <h2><% if (__(':lang') == 'de') { %>
            <%= __('FirstNames')%>
            <% } else{ %>
              <%=: __('FirstName') | downcase %><% } %> <%= appellation.label%></h2>
            </span>
            <a href="../feedback" class='btn btn-link pull-right' style="margin-top:-14px" uib-tooltip="<%= __('edit')%>"><i class="fa fa-edit"></i></a>
          </span>
          <!--/div>
        </div-->
        <hr class="hr-h">
      </br>

      <!-- first two persons -->
      <div class="row pers-list-width">

        <% for (var i = 0; i < 2 && i < persons_with_appe.length; i++) {
          var person = persons_with_appe[i];
          %>
          <%- include pers_block  %>
          <% } %>


        </div>

        <!-- show more button -->
        <% if (persons_with_appe.length > 2 ) { %>
          <div ng-hide="showMore">
            <a href="#" ng-click="showMore = true">
              <div class="row" style="max-width:640px;margin-left:0px;">
                <div class="col-md-12" >
                  <div class="gen-container">
                    <div class="row" style="padding-right:15px;">
                      <div class="text-center">
                        <div class="text_" style="display:inline-table;"><span  class="reg-text"><%= __('button_more')%></span></div>
                        <div class="text_" style="display:inline-table;"><span class="glyphicon glyphicon-menu-down glyphicon-menu-down-use"></span></div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </a>
          </div>
          <% } %>

          <!-- rest of persons -->
          <div class="row pers-list-width" ng-show="showMore" ng-cloak>
            <% for (var i = 2; i < persons_with_appe.length; i++) {
              var person = persons_with_appe[i];
              %>
              <%- include pers_block  %>
              <% } %>
            </div>

            <!-- show less button -->
            <div ng-show="showMore" ng-cloak>
                <a href="#" ng-click="showMore = false">
                  <div class="row" style="max-width:640px;margin-left:0px;">
                    <div class="col-md-12" >
                      <div class="gen-container">
                        <div class="row" style="padding-right:15px;">
                          <div class="text-center">
                            <div class="text_" style="display:inline-table;"><span class="reg-text" ><%= __('button_less')%></span> </div>
                            <div class="text_" style="display:inline-table;"><span class="glyphicon glyphicon-menu-up glyphicon-up-use"></span></div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </a>
            </br>
          </div>
        </br>


        <script type="text/ng-template" id="metagridLinks.html">
          <%- partial ('metagridLinks.ejs') %>
        </script>

        <% } %>
